Simple jQuery pluggin to bootstrap error box

## [Demo here !](http://antho-b.esy.es/errorBox/)

### /!\ Dont forget to install [bootstrap](http://getbootstrap.com/) and [jquery](https://jquery.com/) to use ! /!\

for use : 
```javascript
errBox({
        type: "danger",
        message: "Test message",
        close: true,
        timer: 3000,
        posX: 0,
        posY: 0,
        width: 60
        glyphicon: "apple"
        titleMode: false,
        offsetX: 20,
        offsetY: 20,
        hoverOpacity: 0.6
    });
```
---
| **Code** | *Description*
--- | ---
type: "danger" | *For bootstrap class : danger / warning / info / success*
message: "Test message" | *Content of your HTML message*
close: true | *If it is "true" then there will be a cross to close the error box*
timer: 3000 | *Simply how long in milliseconds do you want the error box to remain open. If it is 0, then it will not close.*
posX: 0 | *X offset*
posY: 0 | *Y offset*
width: 60 | *Percent Width*
glyphicon: "apple" | *If false, not displau glyphicon, or just enter the name of the icon like "circle-arrow-down"*
titleMode: false, | *true for activate the title mode, like "title="Like that", or false for default mode*
offsetX: 20 | *Title Xoffset*
offsetY: 20 | *Title Yoffset*
hoverOpacity: 0.6 | *between 0 and 1 for opacity on hover*


*Soon more...*
